<Conversation.Dlg_SC_ac_hitman_reaction_rejoining_battle __id="50ba8fff-f629-4890-b27d-55518750eb62" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="336b875e-b7b1-4800-a319-e831a94839ba" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="336b875e-b7b1-4800-a319-e831a94839ba" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_hitman_reaction_rejoining_battle>